.page-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    margin: 0 auto;
}

@media only screen and (min-width: 600px) {
    .page-content {
        width: 600px;
    }
}

@media (min-aspect-ratio: 3/4) {
    .ui-canvas-container {
        height: 100%;
        width: calc(100vh*3/4);
        margin: 0 auto;
    }
    footer {
        width: calc(95vh*3/4);
        margin: 0 auto;
    }
}

body {
    margin: 0;
    padding: 0;
    background-color: black;
}


/*contenedor del video*/

.ui-canvas-container {
    z-index: -1;
    position: fixed;
    left: 0%;
    right: 0%;
    top: 0;
    bottom: 0;
    display: flex;
}


.page-capture {
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    background-color: gray;
}

.m-20 {
    margin: 20px;
}

.button-back-container {
    display: inline-block;
    border-radius: 16px;
    font-size: 14px;
    line-height: 16px;
    background-color: rgb(235, 237, 239);
    color: rgb(92, 110, 119);
    /* padding: 8px 16px; */
    text-decoration: none;
    display: inline-block;
    text-align: center;
}

.button-back-container svg {
    margin-top: 4px;
    margin-left: 4px;
    float: left;
}

.button-back-container span {
    display: inline-block;
    margin: 8px;
    margin-right: 16px;
}

.icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    min-width: 24px;
    min-height: 24px;
    stroke-width: 0;
}

.icon-sm {
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
}

.icon-gray {
    fill: #5C6E77;
}

.icon-white {
    fill: #ffffff;
}

.margin-h-auto {
    margin-left: auto;
    margin-right: auto;
}

.img-document-example {
    height: 160px;
    display: block;
    margin: 15px auto;
}

.icon-passport-example {
    display: block;
    margin: 15px auto;
}

.center {
    text-align: center;
}


/*Panel*/

.panel {
    display: flex;
    /* border: 1px solid;	 */
    border-radius: 5px;
    align-items: center;
    height: auto;
    overflow: auto;
}

.bg-red {
    background-color: #FFECE6;
}

h1 {
    color: rgb(54, 64, 69);
    margin: 20px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
    text-align: center;
}

.round-icon {
    border-radius: 100px;
    line-height: 0em;
    padding: 12px;
    margin: 15px;
}

.round-icon-green {
    background-color: rgb(74, 179, 54);
}

.round-icon-blue {
    background-color: rgb(0, 164, 245);
}

.round-icon-red {
    background-color: rgb(242, 101, 73);
}


/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}


/* Modal Content */

.modal-content {
    text-align: center;
    background-color: #fefefe;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15% !important;
    margin-bottom: 15% !important;
    padding: 20px;
    border: 1px solid #888;
    width: 25%;
    font-family: 'Raleway' !important;
    border-radius: 30px;
}


/* The Close Button */



.text-2{
    font-size: 1.5em;
    font-weight: 700;
    color:#747474;
    line-height: 1
}

.texto-3{
    font-size: .9em;
    color: #000000;
}

.border {
    border-width: 3px !important;
}

.rounded {
    border-radius: 1rem!important;
}

.shadow {    
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.5)!important;
}

.img-inverted {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}

.bg-light {
    background-color: transparent !important;
}

body {
    margin: 0;
    padding: 0;
    background-color:black;
} 
.hiddenEdge {
    overflow: hidden;
}

.center {
  text-align: center;
  color: rgba(255, 250, 240, 1);
}


  /*es el espacio del video*/
.ui-canvas {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

 
/*contenedor del video*/
.ui-canvas-container {
  z-index: -1;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  
}

  .box-shadow {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-appearance: none;
    -moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
  }
  
  .message-box {
    width: 100%;
    border-radius: 3px;
    background-color: white;
    color: rgba(54, 64, 69, 1);
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  .fq {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 1;
    margin-bottom: 1%;
    /* Set the fixed height of the footer here */
    line-height: 60px;
    /* Vertically center the text there */
    /*background-color: #1db33e;*/
}
.fq2 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1;
  margin-bottom: 1%;
  z-index: 9999999999;
  margin-top: 10%;
  /* Set the fixed height of the footer here */
  line-height: 60px;
  /* Vertically center the text there */
  /*background-color: #1db33e;*/
}


.instructions-on-face {
  position: absolute;
  margin: 0;
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  color: #00FFFF !important;
  top: -20px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 300px;
  /* margin-bottom: 10%; */
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20% !important;
  padding: 20px;
  border: 1px solid #888;
  width: 290px;
  margin-top: 20% !important;
  font-family: 'Raleway' !important;
  border-radius: 30px;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

h4{
  margin-bottom: .5rem;
  font-weight: 300;
  line-height: 1
}​​​​​​

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.overlay-rect-id {
    mask-image: url(../../../../assets/img/overlay-comprobante.png) !important;
    -webkit-mask-image: url(../../../../assets/img/overlay-comprobante.png) !important;
}

.fqTopButton{
    position: absolute;
      top:40%;
      width: 100%;
      min-width: 50%;
      height: 1;
      margin-bottom: 1%;
      /* Set the fixed height of the footer here */
      line-height: 60px;
      /* Vertically center the text there */
      /*background-color: #1db33e;*/
  }
  
  .fqTopButton2{
    position: absolute;
      top: 50%;
      width: 100%;
      min-width: 50%;
      height: 1;
      margin-bottom: 1%;
      /* Set the fixed height of the footer here */
      line-height: 60px;
      /* Vertically center the text there */
      /*background-color: #1db33e;*/
  }
  
  .fq2 {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1;
    margin-bottom: 1%;
    z-index: 9999999999;
    /* margin-top: 10%; */
    /* Set the fixed height of the footer here */
    line-height: 60px;
    /* Vertically center the text there */
    /*background-color: #1db33e;*/
  }
  